Mise à niveau requise pour les utilisateurs de TD Ameritrade NinjaTrader 7

À compter du Janvier 1 er, 2020 , TD Ameritrade ne soutiendra plus l'API utilisée par NinjaTrader 7 . Par conséquent, tous les utilisateurs se connectant via TD Ameritrade doivent passer à NinjaTrader 8 pour éviter une interruption de service.

Vous pouvez télécharger la dernière version de NinjaTrader 8 ici .

Sorti en 2016 , NinjaTrader 8 comprend 500 + améliorations pilotées par l'utilisateur. Accédez à notre FAQ et guide de migration pour en savoir plus.

Veuillez nous faire savoir si vous avez des questions ou avez besoin d'aide pour la migration en nous contactant à [email protected] .